RubyGems Navigation menu

hoe-bundler 1.2.0

Generate a Gemfile based on a Hoe spec's declared dependencies.

Gemfile
          gem 'hoe-bundler', '~> 1.2.0'
  
  
  
  
  
  
  

install
          gem install hoe-bundler
  
  
  
  
  
  
  

Total downloads 20,660

For this version 11,397

Required Ruby Version: None

Links:

Versions:

  1. 1.2.0 - September 26, 2012 (6.5 KB)
  2. 1.1.0 - March 20, 2011 (9.5 KB)
  3. 1.0.0 - July 21, 2010 (6 KB)

Runtime Dependencies:

Development Dependencies: